Subject: 20% OFF on Choleslo this week
From: Pritish Nandi <[email-masked]>
To: HFL Group <[email-masked]>, Sankalp Babulkar <[email-masked]>, [email-masked]
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Phaedrus Arif <[email-masked]>
Date: Thu, 10 May 2018 04:08:46 +0530 (IST)

Hi Team, 

Please check and understand the email from Dr. Sam. 

Hi Team... I'll be doing a 20% discount coupon for CholesLo ONLY this week. It expires Friday at midnight. But I usually let it go through the weekend for people who got lazy. 

Here's the landing page [ http://www.hflorder.com/all.php?promo=CL20 | http://www.hflorder.com/all.php?promo=CL20 ] 

Now, I'm sure we'll get people who just ordered asking if they can get a 20% "refund" - at this time, the answer is no unless it was someone who just did it during the past 2 days I guess. 

Otherwise, I don't want them to say "then fine, I'll return it and order now and get the discount". 

Let me know what questions you have. Thanks 

Regards, 
Pritish Nandi